<!----------------------------------------------------------------------------------------------------------------------
  -- comboSelect.vue
  --------------------------------------------------------------------------------------------------------------------->

<template>
    <div class="combo-select">
        <BDropdown text="Foobar" block>
            <BDropdownItem>Item 1</BDropdownItem>
            <BDropdownItem>Item 2</BDropdownItem>
            <BDropdownItem>Item 3</BDropdownItem>
        </BDropdown>
    </div>
</template>

<!--------------------------------------------------------------------------------------------------------------------->

<style lang="scss">
    .combo-select {
        .dropdown-toggle {
            width: 100%;
        }
    }
</style>

<!--------------------------------------------------------------------------------------------------------------------->

<script lang="ts" setup>
</script>

<!--------------------------------------------------------------------------------------------------------------------->
